/*
	Theme Name:   Orion Press Child
	Theme URI:    http://themeforest.net/item/orion-press-retina-and-responsive-magazine-theme/6239233
	Description:  Orion Press Child Theme
	Author:       Ridwan
	Author URI:   http://themeforest.net/user/007theme
	Template:     orion
	Version:      2.0
	Tags: 	white, light, right-sidebar, custom-menu, editor-style, featured-images, post-formats, sticky-post, translation-ready
	Text Domain:  orion
*/


/* Theme style customization starts here
-------------------------------------------------------------- */

/* Importo il CSS del tema parente */
@import url("../orion/style.css");

body{
    color:#333333;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.header-logo{
    text-align:center;
}
h3{
  	font-size:22px;
	font-weight:700;
  	line-height: 1.2em;
}
h4{
	font-family: 'Kreon', Arial, Helvetica, sans-serif;
    font-weight: normal;
}
h5{
	font-size:17px;
    line-height: 25px;
	font-weight:100;
    margin-top: 10px;
    font-style: italic;
}
a h6{
    font-size: 1.2em;
    font-weight: bolder;
}
p{
	font-size:1.1em;
        //font-family: 'Pragati Narrow', sans-serif;
}

.single-content a,
.single-content a:hover{
    color: #f02311;
    text-decoration: underline;
    font-style: italic;
}

.flexmenu a, .noMainmenu {
    font-size: 18px;
}

.mediaholder a {
    background: #fff;
}

/* EDITORIALE */
.editoriale{
    background-color: #F0F3F7;
}
.editoriale .block-title h4{
	background: #f02311;
    text-transform: uppercase;
    color: #fff;
    padding: 0px 10px;
    position: relative;
    border-bottom-color: #f02311;
    //margin-top: 3px;
    //margin-bottom: 1px;
}

.item_slide_caption h1 a{
    float: none;
}
.item_slide_caption p{
    font-size: 2em;
    color:#fff;
    text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.7);
}

.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .wpb_button {
	margin-bottom: 0px;
}

.block {
    margin-bottom: 0px;
}

.block-title{
    padding: 10px 0 0 0;
}

/* HEADER */
.header-wrap{
    margin-bottom: 0;
}
.header p {
    font-size: 18px;
    color: #fff;
    margin: 0 0 5px;
    background-color: #f02311;
    padding: 5px;
    font-weight: bolder;
}
.headlinenews{
    margin-bottom:20px;
}
.headersearch-button i{
    color: #f02311;
}


/* BLOCK4 */
.block4 .mediaholder h2{
	position:absolute;
	bottom:20px;
	right:16px;
	text-align:right;
	max-width:200px;
	font-size:20px;
    font-weight: 700;
    text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.7);
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	//-moz-transition: -webkit-transform 0.3s ease, opacity 0.3s ease;
	//-webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease;
	//transition: transform 0.3s ease, opacity 0.3s ease;
}
.block4 .mediaholder:hover h2{
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.block4 .mediaholder h2 a{
	background:transparent;
	color:#fff;
}
.block4 .mediaholder h2 a.block-cat{
	font-size:14px;
	text-transform:uppercase;
	display:inline-block;
	border:1px solid #fff;
	padding:3px 15px;
	margin-bottom:5px;
}

/* CAROUSEL */
.owl_carousel h3,
.owl_carousel h5{
    text-align: center;
}
/* MAGAZINE 1 */
.magazine{
    margin-bottom: 20px;
}
.topnews .big-post h3 a{
    text-align: center;
    font-size: 1.5em;
    background-color: #f02311;
    color: #fff;
    line-height: 1.3em;
    padding-left: 5px;
    padding-right: 5px;
}
.topnews .big-post h3 a:hover{
    text-decoration: none;
    background-color: #cc0000;
}
.topnews .big-post h5{
    font-size: 1.8em;
}
.topnews .detailholder.small h3{
    font-size: 1.6em;
}

/* SINGLE.PHP */
.single-image{
    text-align: center;
}
.single-meta{
    font-size: 13px;
    text-transform: none;
    margin-bottom: 10px;
}
.single-meta a{
    color: #333;
}
.single-meta div i {
    color: #333;
}
.single-meta a:hover{
    color: #888;
    text-decoration: none;
}
.single-title h1 {
    font-size: 40px;
    font-weight: bolder;
    line-height: 1.1em;
    margin-bottom: 10px;
}
.single-title h2 {
    font-size: 25px;
    font-weight: lighter;
    font-style: italic;
    line-height: 1.2em;
}
.single-tags-share{
    margin-bottom: 1em;
    padding-bottom: 3px;
}
.single-tags h5{
    margin-top: 0;
    font-size: 1.2em;
    font-style: normal;
}
.single-tags .tags a{
    font-size: 1.2em;
}
.single-share {
    height: auto;
}


.mid-column{
	background-color:#F0F0D8;
    padding-top: 6px;
}

.mid-column .block-title h4{
    background: #000000;
    border-bottom-color: #000000;
    color: #fff;
    padding: 0px 10px;
    //margin-top: 3px;
    //margin-bottom: 1px;
}

/* WIDGET */
.widget .small-post {
    padding: 5px 0;
}
.widget .widget-block {
    border: 0;
    padding: 5px;
}
.cinema .block-title{
    margin-bottom: 0;
}
.social-icon{
    margin-top: 10px;
}
.social-icon img{
    margin: 5px;
}
.widget .textwidget {
    border: 0;
    padding: 0;
}
.metaslider ul li:before{
    content: none;
}
.metaslider ul li{
    padding-left: 0;
}

/* ARTICOLI CORRELATI */
.related-img{float: left;margin-right: 10px;}
.articoli-correlati{float: none; min-height: 110px;margin-top: 10px;border-bottom: 1px solid #ddd;}
.articoli-correlati p{margin: 0  0 10px;}

/* FOOTER */
.footer-wrap{
    margin-top: 20px;
}
.footer-widget{
    border-top: 1px solid #333;
    border-bottom: 2px solid #333;
    height: 5px;
    padding: 0;
}
.footerline{
    border-bottom: 1px solid #333;
    border-top: 2px solid #333;
    height: 5px;
    margin-bottom: 10px;
}
.footer-right,
.footer-left {
    float: none;
    text-align: center;
}
.footer-right{
    background-color: #000;
}
.footer p{
    font-size: 1.2em;
    margin-bottom: 10PX;
}
.bottom-menu ul li a {
    color: #fff;
    font-weight: bolder;
}
/* BANNER */
.banner_wrapper .banner{
	border: none;
	padding: 10px 0;
}

/* YOU TUBE WIDGET */
.ecotv{
    text-align: center;
}
.ecotv iframe{
    margin-bottom: 20px;
}
.ecotv h3{
    font-size: 1.5em;
	text-align:center;
	margin:5px;
}
.ecotv p{
    font-size: 1.3em;
}

/* ADSENSE */
.adsense{
    text-align: center;
}
.adsensearticle{
    float: left;
    margin: 0 10px 0 0;
}
.adtop{
    background-color: #cc0000;
    padding: 5px 5px 5px 5px;
    margin: 5px 0 15px 0;
}
.adlinks{
    margin-bottom: 10px;
}

/* ALTRI */
.abbonamento{
    text-align:center;
    margin-bottom:2em;
}
.abbonamento table{
    width: 100%;
    margin-bottom: 1em;
}

@media only screen and (max-width: 767px) and (min-width: 480px){
.row-fluid{
        padding-left: 10px;
        padding-right: 10px;
    }
.block-title{
    margin-left: 10px;
    margin-right: 10px;
}
}
@media screen and (min-width: 754px) {
	.header-wrap{
		border-top: 2px #e5251d solid;		
	}
	.nav-collapse{
		text-align: center;
		
	}
	.nav-collapse span.maxwidth{
		border-bottom: 1px #eaeaea solid;
		display: block;
	}
	
	.nav-collapse ul {
		list-style: none;
		width: 100%;
		display:inline-block;
		margin:auto;
		text-align:justify;
		padding: 0;
		font-size: 0;
		font-size: 12px\9; /* IE6-9 only hack */
	}
	
	.nav-collapse ul.alt{
		text-align: right;
		height: 40px;
	}
	
	.nav-collapse ul.alt li{
		border-left: #eaeaea 1px solid;
		color: #000;
		font-size: 14px;
		padding-left: 20px;
		padding-right: 20px;
		line-height: 3;
	}
	
	.nav-collapse ul.alt li:first-child{
	    background: #e5251d;
	}
	
	.nav-collapse ul.alt li:first-child a{
		color: #fff !important;
		font-size: 14px !important;
		line-height:50px !important;
	}
	
	.nav-collapse ul.alt li:last-child{
		border-right: #eaeaea 1px solid;	
	}
	
	.nav-collapse li {
		display:inline-block;
		font-size:16px;	
	}
	
	.nav-collapse ul.main{
		vertical-align: bottom;
	}
	
	.nav-collapse ul.main:after{
		content: "";
		width: 100%;
		display: inline-block;
		zoom:1;
		*display:inline;  
	}
	
	.nav-collapse ul.main li a{
		zoom:1;
		*display:inline;
		vertical-align:top;
		line-height: 3;
		display: block;
		text-transform: uppercase;
		font-weight: 700;
	}
}
@media screen and (max-width: 754px) {
	
	.nav-collapse li {
		width: 100%;
		text-align: center;
	}
	
	.nav-collapse ul li.logo{
		display: none !important;
	}
	
	.nav-collapse ul.main li, .nav-collapse ul.alt li{
		padding: 10px 0;
		display: block;
		font-size: 13px !important;
		font-weight: 600;
		border-top:  1px #eaeaea solid;
	}
	
	.nav-collapse a {
	  width: 100%;
	}
}
.header-logo a{
	line-height: 0px !important;
	vertical-align: bottom ;
}